# Setup

Create a new ENV file at the project root (`.env`) and copy the contents of `.env.example` to your new `.env` file 


Add appropriate database credentials to the new `.env` file

---


# Install requirements

(Linux)

```
pip install -r requirements.txt
```

(macOS)

```
pip3 install -r requirements.txt
```

---

# Run backend server

(Linux)

```
python3 -m flask run
```

(macOS)

```
python3 -m flask run
```

